[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] Deploying latest libvirt in rhel / centos 5.2



I need the libvirt 0.5.1 to work with the oVirt and prepare this
solution to work over Xen. Do you know if I do a backport of the Xen
from fc9 or fc10 or perhaps Xen 3.3.0 the libvirt could to work?

Regards,

On Tue, Dec 9, 2008 at 12:16 PM, Daniel Veillard <veillard redhat com> wrote:
> On Tue, Dec 09, 2008 at 08:35:12AM -0500, Ben Guthro wrote:
>> You shouldn't have any issues.
>>
>> There is a 'make rpm' target at the top level that I use to build
>> updated packages in RHEL.
>> Take a look at the top of the .spec.in file for build dependencies
>>
>> Marco Sinhoreli wrote on 12/09/2008 08:00 AM:
>> > Hello all,
>> >
>> > I'm wanting to know if I will have some difficulty to package libvirt
>> > 0.5.x to rhel / centos 5.2. I'm needing of the latest libvirt release
>> > to tests with oVirt.
>> >
>> > Regards,
>
>  Actually there are issues related to Xen specificities in RHEL5,
> but that's not a compile/packaging issue.
> You also need the patch I posted last Friday to have 0.5.1 compile
> on RHEL5,
>
> Daniel
>
> --
> Daniel Veillard      | libxml Gnome XML XSLT toolkit  http://xmlsoft.org/
> daniel veillard com  | Rpmfind RPM search engine http://rpmfind.net/
> http://veillard.com/ | virtualization library  http://libvirt.org/
>



-- 
Marco Sinhoreli


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]